/* CSS Document */

#point {
	margin:30px 20px 60px;
}

#point table {
	border:1px solid #999;
	border-collapse:collapse;
}

#point th {
	background:#E5EAF3;
	/*color:#FFF;*/
	padding:4px;
	white-space:nowrap;
	border:1px solid #999;
	text-align: center;
}
#point td {
	padding:4px 8px;
	border:1px solid #999;
}

#point .nowrap {
	white-space:nowrap;
	line-height:130%;
}

.h4Box h4 span {
	font-size:12px !important;
	font-weight:normal !important;
}

#numMonitor {
	/*width:630px;*/
	/*height:159px;*/
	text-align:center;
	margin:30px auto 30px !important;
}